Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556229 - lightdm-gtk: FTBFS in F28
Summary: lightdm-gtk: FTBFS in F28
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: lightdm-gtk
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:28 UTC by Fedora Release Engineering
Modified: 2018-03-15 06:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-15 06:25:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:28:42 UTC
Your package lightdm-gtk failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24877933

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Wolfgang Ulbrich 2018-03-15 06:25:55 UTC
Already rebuild at Tue, 06 Mar 2018.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1054267

Btw. why you're filing out reports about obsolete package versions?


Note You need to log in before you can comment on or make changes to this bug.